"sAudioJourneyContentTypeOptionAll"="Tudo";
"sAudioJourneyContentTypeOptionAudiobooks"="Audiolivros";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Tipo de conteúdo";
"sAudioJourneyIntentDescription"="Abre o Spotify no feed Início, filtrando pelo tipo de conteúdo escolhido";
"sAudioJourneyIntentTitle"="Navegar pelo feed do Início";
"sAudioJourneyParameterRequestValueDialog"="Escolha o que pesquisar";
"sAudioJourneyParameterSummary ${contentType}"="Navegar por ${contentType}";
"sAudioJourneyParameterTitle"="Perguntar sempre";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Mostrar meus audiolivros";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Abrir o Spotify";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Mostrar meus podcasts";
